
/*BEGIN title_1553795765584*/
#title_1553795765584 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795765584*/
/*BEGIN title_1553795962957*/
#title_1553795962957 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795962957*/
/*BEGIN news_1553795806219*/
#news_1553795806219 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1553795806219 .omw-news-button:hover {background-color:rgb(127, 166, 116) !important;}
#news_1553795806219 figure.effect-chico figcaption::before {border:1px solid rgb(255, 255, 255) !important;}
#news_1553795806219 {margin: 0px 0px 0px 0px ;}
/*END news_1553795806219*/
/*BEGIN news_1585756523240*/
#builder-sections #news_1585756523240 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1585756523240 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1585756523240 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1585756523240 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-news-button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#news_1585756523240 .omw-news-button:hover {color:var(--cor5) !important;}
#news_1585756523240 .omw-news-button:hover {background-color:var(--cor2) !important;}
#news_1585756523240 {margin: 0px 0px 0px 0px ;}
/*END news_1585756523240*/
/*BEGIN w_1669368819998*/
#builder-sections [idd='w_1669368819998'] {background-color:rgba(244, 225, 204, 0.19) !important; }
/*END w_1669368819998*/
/*BEGIN w_1750760707700*/
#builder-sections [idd='w_1750760707700'] {background-color:rgba(0, 160, 178, 0.07) !important; }
/*END w_1750760707700*/
/*BEGIN w_1674558628497*/
#builder-sections [idd='w_1674558628497'] {background-color:transparent !important; }
/*END w_1674558628497*/
/*BEGIN news_1674558583248*/
#builder-sections #news_1674558583248 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #news_1674558583248 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .grid {background-color:var(--cor6) !important;}
#builder-sections #news_1674558583248 figure.effect-julia {background-color:var(--cor6) !important;}
#builder-sections #news_1674558583248 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1674558583248 .omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1674558583248 .omw-news-button:hover {background-color:var(--cor3) !important;}
#builder-sections #news_1674558583248 {margin: 0px 0px 0px 0px ;}
/*END news_1674558583248*/
/*BEGIN w_1750760938614*/
#builder-sections [idd='w_1750760938614'] {background-color:transparent !important; }
/*END w_1750760938614*/
/*BEGIN w_1746527606058*/
#builder-sections [idd='w_1746527606058'] {background-color:transparent !important; }
/*END w_1746527606058*/
/*BEGIN w_1594159837207*/
#builder-sections [idd='w_1594159837207'] {background-color:var(--cor5) !important; }
/*END w_1594159837207*/
/*BEGIN textv2_1674558189257*/
#builder-sections #textv2_1674558189257 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {padding:0px;}
/*END textv2_1674558189257*/
/*BEGIN 1707157165164_11352816349*/
#builder-sections [idd='1707157165164_11352816349'] {background-color:transparent !important; }
/*END 1707157165164_11352816349*/

/*BEGIN w_1750760901320*/
#builder-sections [idd='w_1750760901320'] {background-color:var(--cor6) !important; }

/*END w_1750760901320*/
